Subject: Trainer Candidate - SATHISH KUMAR
From: SATHISH KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 07:29:26 -0400

| | Tech Support Test

Name | SATHISH KUMAR
E-mail | [email-masked]
Phone Number | (+91) 9344416330
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spot On Solutions | HR Assistant Manager | Working | 30000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

• Assigning the day-to-day jobs to the subordinates.
• Recruiting the felicitous domestic and international candidates.
• Providing proper training and orientation to the selected candidates.
• Fixing the salary package and allowances provided to the recruited candidates.
• Managing daily reports.
• Auditing the work done by the subordinates in short intervals through tracking software  (Hubstaff & Asana).
• Maintaining the employee’s salary and allowances report.
• Providing monthly reports to the HR Manager.
• Maintaining Absence management to control absenteeism.
• Managing company audits and business transactions through QuickBooks accounting software.
• Direct involvement in filing GST monthly returns.
• Assisted Accountants with Income Tax Filing.
• Providing interactive financial analysis reports.
• AR Analyst / Team Lead for International BPO Voice Process (US).
• Direct contact with the US Client and organize meetings.
• Project manager for US-based Real Estate Process.
• Organizing employee’s activities through Virtual campus (Virbela).
• Providing training for the subordinates on Batchleads and Xencall software.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We work as different teams. I'm the project manager as well. We work as teams from different countries. All of a sudden a whole team from one particular country has vanished. We were running out of time on that particular day and I immediately recruited a whole bunch of employees and resumed the process with new bunch of employees the very next day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is satisfying the one-time customer. Great customer service is converting the one-time customer into a repeated and loyal customer.
What according to you makes you a good candidate for this position? | Well knowledgeable and experienced.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |